.form-check-inline:hover {
    background-color: #f1f1f0;
}

.form-check-active {
    background-color: #f1f1f0;
}

.form-check-inline {
    padding: 0.25rem;
    border: 1px solid lightgray;
    cursor: pointer;
}

.form-check-inline input, .form-check-inline label {
    cursor: pointer;
}

#filterForm {
    margin-bottom: 1em;
}

